Subject: DigitalID for MS-Outlook Express ?

From: "Ramirez" <[email-masked]>
Date: Tue, 20 Oct 1998 04:18:12 -0200

Hello,

I need some help for building Digital ID for Microsoft Explorer.
I build with some extensions, but I think wich fault anything.

The my Client certificate is:
-----BEGIN CERTIFICATE-----
-----END CERTIFICATE-----

Version=1 (yet set with 2 to)

The extensions includes are:
SubjectAltName: email (RFC822)
 ext:  oid = "2.5.29.17"
  critial = false
  understood = false

 gnames: parsed = true

KeyUsage:  digitalSiganture = true
  nonRepudiation = true;
  keyEncipherment = true;
  dataEncipherment = false;
  keyAgreement = false;
  keyCertSign = false;
  cRLSign = false;
  encipherOnly = false;
  decipherOnly = false;

 ext:  oid = "2.5.29.15"
  critial = true
  understood = false

KeyExtensionUsage: oid(int) = EMAIL_PROT;
     oid(char) = "1.3.6.1.5.5.7.3.4";

 ext:  oid = "2.5.29.37"
  critial = false
  understood = false

And my CA certificate is:
-----BEGIN CERTIFICATE-----
-----END CERTIFICATE-----

Version=2

The extensions includes are:
BasicConstraints:
  ca = true;

 ext:
  oid(int) = BASIC_CONSTRAINTS;
  oid(char) = "2.5.29.19";
  critical = true;
  understood = false;

The client certificate is load succesfully into clientAuthority, but, don't load in DigitalID's MS-Outlook Express accounts.

What I need ?

Thanks